<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'My Account');
define('NAVBAR_TITLE_2', 'History');
define('NAVBAR_TITLE_3', 'Withdraw #%s');
define('NAVBAR_TITLE','Withdraw Reservation');

define('HEADING_TITLE', 'Withdraw Reservation');
define('HEADING_WITHDRAW', 'Withdraw Success');

define('TEXT_WITHDRAW_RESULT','WithDrawn from event is done successfully');
define('TEXT_EVENT_NAME', 'Event Name: ');
define('TEXT_RESERVATION_DATE', 'Reserved Date(s): ');
define('TEXT_START_TIME', 'Start time: ');
define('TEXT_END_TIME', 'End time: ');
define('TEXT_AMOUNT', 'Amount: ');
define('TEXT_INSTRUCTOR', 'Instructor: ');
define('TEXT_NO_OF_SESSIONS', 'Total Sessions: ');
?>
